src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4e63a066369305b77e1b5d8e9b7646ee5ea33745
src-git packages https://git.openwrt.org/feed/packages.git^9d0cce2df8430d3234024a04dec23f6b80c994f2
src-git luci https://git.openwrt.org/project/luci.git^e445dc1eb5af0e17a7a68d1db301554deeff7b91
src-git routing https://git.openwrt.org/feed/routing.git^4c35aedcf12078cd6f367abf05e954c06d28bb19
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
